Информационная безопасность
[RU] switch to English


Переполнение буфера в графических драйверах Nvidia для Linux / Solaris (buffer overflow)
дополнено с 19 октября 2006 г.
Опубликовано:3 ноября 2006 г.
Источник:
SecurityVulns ID:6728
Тип:библиотека
Уровень опасности:
5/10
Описание:Целочисленное переполнение в _nv000053X приводит к переполнению буфера.
Затронутые продукты:NVIDIA : NVIDIA Driver For Linux 1.0
 NVIDIA : NVIDIA Driver For Solaris 1.0
Оригинальный текстdocumentSECUNIA, [SA22676] Sun Solaris NVIDIA Graphics Driver Buffer Overflow Vulnerability (03.11.2006)
 documentRapid 7 Security Advisories, Rapid7 Advisory R7-0025: Buffer Overflow in NVIDIA Binary Graphics Driver For Linux (19.10.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород